Support » Plugin: Infinite-Scroll » [Plugin: Infinite-Scroll] Not working with monochrome 2.0 theme

  • themoju

    (@themoju)


    Hello, I am having an issue with getting this plugin to work. I have tried all of the configurations you ahve provided in past post but I cannot get it to work.

    Here is my set-up:

    Theme: monochrome 2.0

    Selectors:

    Content Selector: #content #colLeft
    Posts Selector: #content #colLeft .postBox
    Navigation Selector: .emm-paginate
    Next Page Selector: .emm-paginate a:first

    Those are my current settings, however I did try all of the selectors you proposed and none worked.

    Hopefully you can find a solution to this!

    http://wordpress.org/extend/plugins/infinite-scroll/

Viewing 1 replies (of 1 total)
  • themoju

    (@themoju)

    Just update the theme, it is now version: monochrome 3.0.4 .

    thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Infinite-Scroll] Not working with monochrome 2.0 theme’ is closed to new replies.